<?xml version="1.0" encoding="UTF-8"?>
<SGDTEKST>
<p>31</p>
<p>7DE VERGADERING. — 23 NOVEMBER 1814.</p>
<p>Berekeningen betreffende de Staatsbegrooting voor 1815.</p>
<p>Art. 6. Wegen en bruggen :</p>
<p>a. Groote weg van Amsterdam over Utrecht , Gorinchem en Breda naar de Brabandsche grenzen f</p>
<p>49,429.0.0</p>
<p>b. Groote weg van Delfzijl naar Groningen, Meppel, Zwartsluis, Zwolle, Deventer, Arnhem, Nijmegen, Grave, den Bosch tot Breda, aansluitende aan den weg sub a vermeld . .</p>
<p>44,593.0.0 c. Groote weg van Haarlem over het Schouw 's Gravenhage , Delft, Rotterdam , Buitensluis,</p>
<p>Willemstad, Steenbergen, Bergen op Zoom tot aan de Brabandsche grenzen ....</p>
<p>33,603.0.0</p>
<p>d. Groote weg van Rotterdam over Dordrecht, het Nieuwe Vetr naar Breda</p>
<p>4,873.0.0</p>
<p>e. Groote weg van Venlo naar Nijmegen</p>
<p>400.0.0</p>
<p>ƒ. Groote weg van Utrecht naar de Luiksche grenzen</p>
<p>17,540.0.0</p>
<p>g. Groote weg van Nijmegen naar de Kleefsche grenzen</p>
<p>GOO.0.0</p>
<p>h. Groote weg van Amsterdam naar Texel</p>
<p>23,072.0.0</p>
<p>i. Groote weg van Utrecht naar Amersfoort en Deventer naar de Munstersche grenzen . .</p>
<p>15,774.0.0</p>
<p>A. Weg van den Briel naar Hellevoetsluis en over het eiland Rozenburg</p>
<p>2,525.0.0</p>
<p>l. Diverse bruggen enz</p>
<p>8,914.0.0</p>
<p>m. Voormalige departementale wegen</p>
<p>57,722 0.0 f</p>
<p>Art. 7. Onvoorziene uitgaven</p>
<p>259,045.0.0</p>
<p>102,459.0.0</p>
<p>Totaal ... f 1,800,000.0.0</p>
<p>VIJFDE POST.</p>
<p>Departement van Financiën.</p>
<p>Art. 1. Nationale Schuld en pensioenen :</p>
<p>a. Interesten en amortisatie der Nationale Schuld</p>
<p>f 16,059,000.0.0</p>
<p>b. De te verschuldene interesten tot 1°. Julij 1815 van de in contanten in 's lands kas ge­storte borgtogten door comptabele ambtenaren</p>
<p>75,000.0.0 c. Het halfjaar pensioenen en gratification , verschenen ultimo December 1814, mitsgaders</p>
<p>het halfjaar, te verschijnen ultimo Junij 1815 te zamen</p>
<p>2,000,000.0.0 f 18,134,000.0.0</p>
<p>Art. 2. Administratie der financiën :</p>
<p>a. Generale administratie, tractementen</p>
<p>f</p>
<p>265,490.0.0</p>
<p>b. Bureau-en lokaalbehoeften, reiskosten, enz</p>
<p>60,000.0.0</p>
<p>325,490.0.0</p>
<p>Art. 3. Algemeene Rekenkamer :</p>
<p>a. Tractementen</p>
<p>f</p>
<p>125,400.0.0</p>
<p>b. Bureau-en lokaalbehoeften , licht, enz</p>
<p>9,600.0.0</p>
<p>135,000.0.0</p>
<p>Art. 4. Hoog-Geregtshof van financiën en zeezaken :</p>
<p>Tractementen , mitsgaders bureau-en lokaalbehoeften , licht, enz</p>
<p>107,000.0.0</p>
<p>Art. 5. Muntwezen :</p>
<p>Tractementen van raden en generaal-meesters van de munt en verdere daartoe behoorende ambtenaren en geëmploijeerden, mitsgaders bureau-en lokaalbehoeften</p>
<p>50,000.0.0</p>
<p>Art. 6. Buitengewone en onvoorziene uitgaven</p>
<p>148,510.0.0</p>
<p>Totaal . . . f 18,900,000.0.0</p>
</SGDTEKST>
